Subject: Call for postings: alt.solar.thermal

From: [email-masked] (Nick Pine)
Date: 25 Feb 1995 18:10:32 -0500

I've never created a newsgroup before, but as I understand it, from
our sysadmin here, you have to post to it in order to make it grow and
take hold. So let's go gang! Even the stupidist postings will be
welcome for the moment. ("I want to heat my gazebo by moonlight..." :-)

Quoting Nick Pine,
  
> I guess it'll take a while to propagate, or something?

The newgroup control message has propagated, but as I said before,
will be ignored at most places all over the world.  Even though
our upstream site, dsinc.myxa.com, via Syd, has created the group
on his system, his upstream sites may choose not to...

If a lot of people in a lot of places create the newsgroup, and
people there start using it, then those places without it may notice
the unwanted postings in their logs, and maybe they'll create it.
That's how I do it here... 

If I saw a line in this log file for a group with a lot of rejected
postings, say 20 or 50 over a week, then I would just create it
locally.  I think other admins do the same thing.

So... post, post, post, post, post, post, post, post, ... and
encourage others to do the same.  It's tough, I know.  If you
only post to alt.solar.thermal, then it might not get too far
upstream.  If you cross-post, it will propagate all over, but
miss the point of specifying the correct group.  In other words,
a message posted to both alt.newsgroup.that.we.get and
alt.newsgroup.that.we.dont.get, will be accepted, and show up
only in alt.newsgroup.that.we.get, with no error or log message
like those shown above for posting only to groups that we don't get.

Think of it like having a baby.  It may take 9 months before it
really appears, but then it will stick around to haunt you for
the rest of your life.  So just keep pushing.

...Rick			[email-masked]

Dr. Rick Perry, ECE Department, Villanova University, Villanova, PA 19085
610-519-4969, fax: 610-519-4436, hm: 610-259-8734